"Browse %@" = "Rasfoire %@";
"Browse All Selected Hosts" = "Vezi toate gazdele selectate";
"Clear All Completed" = "Sterge cele terminate";
"Clear All Results and Restart Query" = "Sterge toate rezulatatele si retrimite cautarile";
"Clear All Results" = "Sterge toate rezultatele";
"Clear" = "Sterge";
"Copy" = "Copiaza";
"Cut" = "Decupeaza";
"Download" = "Descarca";
"Find More Sources" = "Gaseste mai multe surse";
"Ignore Host" = "Ignora gazda";
"Keep in Sidebar" = "Pastreaza in bara laterala";
"Mark As Not Spam" = "Demarcheaza ca Spam";
"Mark As Spam" = "Marcheaza ca Spam";
"Open With..." = "Deschide cu...";
"Open" = "Deschide";
"Paste" = "Lipeste";
"Pause" = "Pauza";
"Remove All Queries" = "Sterge toate cautarile";
"Remove All" = "Sterge tot";
"Remove" = "Sterge";
"Reset to Default" = "Reseteaza la implicite";
"Resume" = "Rezuma";
"Reveal in Finder" = "Arata in Finder";
"Select All" = "Selecteaza toate";
"Start Query" = "Start cautare";
"Stop Query" = "Stop cautare";